<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".ui.family.InviteMemberFragment"
        android:background="@color/main_bg_color"
        android:orientation="vertical">

        <View
            android:id="@+id/v"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintTop_toTopOf="parent" />

        <com.rdiot.yx485.view.ZNavbar
            android:id="@+id/nb"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:zTitle="@string/add_member" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginHorizontal="30dp"
            android:layout_weight="1"

            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatEditText
                android:id="@+id/et_phone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="37dp"
                android:background="@null"
                android:inputType="phone"
                android:hint="@string/enter_phone"
                android:maxLength="11"
                android:singleLine="true"
                android:textColor="@color/main_text_color"
                android:textColorHint="@color/main_sub_text_color"
                android:textSize="16sp"
                android:textStyle="bold" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="8dp"
                android:background="@color/dividing_line_color" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:text="@string/add_member_hint"
                android:textColor="@color/main_text_color"
                android:textSize="12sp" />
        </LinearLayout>


        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/btn_invite"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="30dp"
            android:layout_marginEnd="30dp"
            android:layout_marginBottom="55dp"
            android:background="@drawable/bg_login_btn"
            android:outlineProvider="none"
            android:text="@string/invite"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="parent" />

    </LinearLayout>
</layout>